# Generated by Django 3.1.7 on 2021-03-15 05:54

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Country',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('country_name', models.CharField(max_length=200)),
                ('country_capital', models.CharField(max_length=200)),
                ('country_curremcy', models.CharField(max_length=200)),
                ('country_language', models.CharField(max_length=200)),
            ],
        ),
    ]
